#!/bin/bash
#
# Simple script to batchrun the commands for the Kamstrup 402 Meter.
#
# Normal Command Usage: python3 kamstrup_single.py [USB device] [Decimal Command] [IDX]
#

# Heat Energy (verbruik) [60] [148]
python3 /home/pi/domoticz/scripts/kamstrup/kamstrup_single.py /dev/ttyUSB0 60 148

# Volume (m3) [68] [149]
python3 /home/pi/domoticz/scripts/kamstrup/kamstrup_single.py /dev/ttyUSB0 68 149

# Current Temp1 (forward) [86] [152]
python3 /home/pi/domoticz/scripts/kamstrup/kamstrup_single.py /dev/ttyUSB0 86 152

# Current Temp2 (return) [87] [153]
python3 /home/pi/domoticz/scripts/kamstrup/kamstrup_single.py /dev/ttyUSB0 87 153

# Current Flow [74] [150]
python3 /home/pi/domoticz/scripts/kamstrup/kamstrup_single.py /dev/ttyUSB0 74 150

# Current Power [80] [151]
python3 /home/pi/domoticz/scripts/kamstrup/kamstrup_single.py /dev/ttyUSB0 80 151
